FMP 5.0 Server

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1
  • Medlem
  • 2008-01-04 00:53

Hur högt upp i versions nummer kan man gå på klienter som skall köra mot en FMP 5.0 server (mac )?

  • Medlem
  • Värmdö
  • 2008-01-04 09:38

FileMaker Pro 6 är den senaste versionen som fungerar till FMS 5.
De har filändelsen .fp5
De som fungerar är alltså FMP 5, 5.5 & 6

/Chrille

1
Bevaka tråden